@charset "UTF-8";
@import url(font-awesome.min.css);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
display: block;
}
body {direction: rtl}
header { width: 100%; }
.nav-bar { display: none; }
header nav {line-height: inherit;
margin: 0;
padding: 0;
position: absolute;
top: 0;
background:rgba(0,19,205,0.9);
z-index: 1000;
width: 100%;
}
.logo img{float: left;padding-right:2%}
header nav ul { list-style: none; }

header nav ul li {
float: right;
position: relative;
}

header nav:after {
content: "";
display: block;
clear: both;
}

header nav ul li a {
color: #fff;
display: block;
padding-right:25px;height:45px;
text-decoration: none;
font-size:15px;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}

header nav ul li:hover { background:rgba(10,132,225,1.00) }

header nav ul li:hover i { color: yellow; }

header nav ul li i { margin-right: 10px; }
/*responsive nav style*/
@media all and (max-width: 800px) {
body {padding-top: 0px;}
.nav-bar {
background-color: #ff6300;
width:80px;
height:80px;margin: 3px 5px 0 0;
cursor: pointer;
border-radius:50%;
background-image: -webkit-gradient(linear,left bottom,left top,color-stop(14.28%,#f76100),color-stop(66.54%,#ff6400),to(#f88000));
background-image:linear-gradient(90deg, #E8570A 0,#EEFF18);
display: inline-block;}
.nav-bar img {width:200px;
margin: -85% 210% 100% 0;
cursor: pointer;
display: inline-block;}
.nav-bar span {
float: right;
font-size: 25px;font-family:"Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";
padding: 15px 10px 10px 20px;
color:#090909;font-weight: bolder;
}
header nav {
width: 80%;
height: auto;
position: fixed;
right: 100%;
top : 63px;
overflow: hidden;
}

header nav ul li {
display: block;
border-bottom: 1px solid rgba(255, 255, .5);
width: 100%;
}
#banner .inner  h1{margin: -7rem 0rem  0rem 3rem;font-size: 1.5em}

header ul li a { display: block; }
}
body {
line-height: 1;
}

ol, ul {
list-style: none;
}

blockquote, q {
quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
content: '';
content: none;
}

table {
border-collapse: collapse;
border-spacing: 0;
}

body {
-webkit-text-size-adjust: none;
}

/* Box Model */

*, *:before, *:after {
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}

/* containers */

.container {
margin-left: auto;
margin-right: auto;
}

.container.\31 25\25 {
width: 100%;
max-width: 100rem;
min-width: 80rem;
}

.container.\37 5\25 {
width: 60rem;
}

.container.\35 0\25 {
width: 40rem;
}

.container.\32 5\25 {
width: 20rem;
}

.container {
width: 80rem;
}

@media screen and (max-width: 1680px) {

.container.\31 25\25 {
width: 100%;
max-width: 100rem;
min-width: 80rem;
}

.container.\37 5\25 {
width: 60rem;
}

.container.\35 0\25 {
width: 40rem;
}

.container.\32 5\25 {
width: 20rem;
}

.container {
width: 80rem;
}
}
@media screen and (max-width: 1280px) {
.container.\31 25\25 {
width: 100%;
max-width: 81.25rem;
min-width: 65rem;
}
.container.\37 5\25 {
width: 48.75rem;
}
.container.\35 0\25 {
width: 32.5rem;
}

.container.\32 5\25 {
width: 16.25rem;
}
.container {
width: 65rem;
}
}
@media screen and (max-width: 980px) {

.container.\31 25\25 {
width: 100%;
max-width: 112.5%;
min-width: 90%;
}

.container.\37 5\25 {
width: 67.5%;
}
.container.\35 0\25 {
width: 45%;
}

.container.\32 5\25 {
width: 22.5%;
}

.container {
width: 90%;
}
}
@media screen and (max-width: 736px) {
.container.\31 25\25 {
width: 100%;
max-width: 112.5%;
min-width: 90%;
}

.container.\37 5\25 {
width: 67.5%;
}

.container.\35 0\25 {
width: 45%;
}

.container.\32 5\25 {
width: 22.5%;
}

.container {
width: 90% !important;
}

}

@media screen and (max-width: 480px) {

.container.\31 25\25 {
width: 100%;
max-width: 112.5%;
min-width: 90%;
}

.container.\37 5\25 {
width: 67.5%;
}

.container.\35 0\25 {
width: 45%;
}

.container.\32 5\25 {
width: 22.5%;
}
.container {
width: 90% !important;
}
}
/* Basic */

@-ms-viewport {
width: device-width;
}
body {
-ms-overflow-style: scrollbar;
}
@media screen and (max-width: 480px) {
html, body {
min-width: 320px;
}

}

body {
background: #fff;
}

body.is-loading *, body.is-loading *:before, body.is-loading *:after {
-moz-animation: none !important;
-webkit-animation: none !important;
-ms-animation: none !important;
animation: none !important;
-moz-transition: none !important;
-webkit-transition: none !important;
-ms-transition: none !important;
transition: none !important;
}

/* Type */

html {
font-size: 13pt;
}

@media screen and (max-width: 1680px) {

html {
font-size: 11pt;
}

}

@media screen and (max-width: 1280px) {

html {
font-size: 11pt;
}

}
@media screen and (max-width: 980px) {
html {
font-size: 12pt;
}
}
@media screen and (max-width: 736px) {
html {
font-size: 12pt;
}
}
@media screen and (max-width: 480px) {
html {
font-size: 12pt;
}
}
body {
background-color: #fff;
color: #444;
}
body, input, select, textarea {
font-family: "Taviraj", serif;
font-weight: 300;
font-size: 1rem;
line-height: 1.65;
}
a {
text-decoration: underline;
}
a:hover {
text-decoration: none;
}

strong, b {
font-weight: 400;
}

em, i {
font-style: italic;
}
p {
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
margin: 0 0 2rem 0;
color:rgba(255,255,255,1.00);
}
h1, h2, h3, h4, h5, h6{
font-weight: 600; color: rgba(242,54,0,1.00);
line-height: 1.5;
margin: 0 0 1.5rem 0;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
color: inherit;
text-decoration: none;
}
h3, h2, h4 {
font-size: 1.75rem;
text-transform: uppercase;
}
@media screen and (max-width: 736px) {

h2 {
font-size: 1.5rem;
}
}
h3 {
font-size: 1.35rem;
text-transform: uppercase;
}
h4 {
font-size: 1.1rem;
}
h5 {
font-size: 0.9rem;
}
h6 {
font-size: 0.7rem;
}
sub {
font-size: 0.8rem;
position: relative;
top: 0.5rem;
}
sup {
font-size: 0.8rem;
position: relative;
top: -0.5rem;
}
blockquote {
border-left: solid 4px;
font-style: italic;
margin: 0 0 2rem 0;
padding: 0.5rem 0 0.5rem 2rem;
}
code {
border-radius: 4px;
border: solid 1px;
font-family: "Courier New", monospace;
font-size: 0.9rem;
margin: 0 0.25rem;
padding: 0.25rem 0.65rem;
}
pre {
-webkit-overflow-scrolling: touch;
font-family: "Courier New", monospace;
font-size: 0.9rem;
margin: 0 0 2rem 0;
}
pre code {
display: block;
line-height: 1.75;
padding: 1rem 1.5rem;
overflow-x: auto;
}
hr {
border: 0;
border-bottom: solid 1px;
margin: 2rem 0;
}
hr.major {
margin: 3rem 0;
}
.align-left {
text-align: left;
}
.align-center {
text-align: center;
}
.align-center h4{font-size: 1.5rem}
.align-right {
text-align: right;
}
input, select, textarea {
color: #555;
}
a {
color: #5AA6ED;
}
strong, b {
color: #555;
}
blockquote {
border-left-color: rgba(144, 144, 144, 0.25);
}
code {
background: rgba(144, 144, 144, 0.075);
border-color: rgba(144, 144, 144, 0.25);
}
hr {
border-bottom-color: rgba(144, 144, 144, 0.25);
}
/* Box */
.box {
margin-bottom: 2rem;
background:rgba(0,19,205,0.7);	}
.box p{color:#FFFFFF} 
.box .content {
padding: 1rem;
}

.box > :last-child,
.box > :last-child > :last-child,
.box > :last-child > :last-child > :last-child {
margin-bottom: 0;
}

.box.alt {
border: 0;
border-radius: 0;
padding: 0;
}
@media screen and (max-width: 736px) {
.box .content {
padding: 2rem;
}
}
.box {
border-color: rgba(144, 144, 144, 0.25);
}
.button1 {
border-radius: 4px;
border: 0;
cursor: pointer;
display: inline-block;
font-weight: 400;width:250px;margin-bottom: 15px;
height: 2.85rem;
line-height: 2.95rem;background: #0B0202;
padding: 0 .2rem;
text-align: center;
text-decoration: none;
white-space: nowrap;
text-transform: uppercase;
}
/* Button */
.button {
-moz-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
appearance: none;
-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border-radius: 4px;
border: 0;
cursor: pointer;
display: inline-block;
font-weight: 400;width: 250px;margin-bottom: 15px;
height: 2.85rem;
line-height: 2.95rem;
padding: 0 1.5rem;
text-align: center;
text-decoration: none;
white-space: nowrap;
text-transform: uppercase;
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
-moz-appearance: none;
-webkit-appearance: none;
-ms-appearance: none;
appearance: none;
-moz-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-webkit-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
-ms-transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
transition: background-color 0.2s ease-in-out, color 0.2s ease-in-out;
border-radius: 4px;
border: 0;
cursor: pointer;
display: inline-block;
font-weight: 400;
height: 2.85rem;
line-height: 2.95rem;
text-align: center;
text-decoration: none;
white-space: nowrap;
text-transform: uppercase;z-index:9999;
}
.button:hover {background-color: #71b2f0}
input[type="submit"].icon:before,
input[type="reset"].icon:before,
input[type="button"].icon:before,
button.icon:before,
.button.icon:before {
margin-right: 0.5rem;
}
@media screen and (max-width: 480px) {
input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
padding: 0;}
}
input[type="submit"],
input[type="reset"],
input[type="button"],
button,
.button {
background-color: #f2f2f2;
color: #000 !important;
}
input[type="submit"]:active,
input[type="reset"]:active,
input[type="button"]:active,
button:active,
.button:active {
background-color: #e5e5e5;
}
input[type="submit"].alt,
input[type="reset"].alt,
input[type="button"].alt,
button.alt,
.button.alt {text-align: right;padding-right: 5px;
background-color: transparent;
box-shadow: inset 0 0 0 2px rgba(144, 144, 144, 0.25);
color: #555 !important;
}
input[type="submit"].alt:hover,
input[type="reset"].alt:hover,
input[type="button"].alt:hover,
button.alt:hover,
.button.alt:hover {
background-color: rgba(144, 144, 144, 0.075);
}
input[type="submit"].alt:active,
input[type="reset"].alt:active,
input[type="button"].alt:active,
button.alt:active,
.button.alt:active {
background-color: rgba(144, 144, 144, 0.2);
}
input[type="submit"].alt.icon:before,
input[type="reset"].alt.icon:before,
input[type="button"].alt.icon:before,
button.alt.icon:before,
.button.alt.icon:before {
color: #bbb;
}
/* Form */
::-webkit-input-placeholder {
opacity: 1.0;
}
:-moz-placeholder {
opacity: 1.0;
}

::-moz-placeholder {
opacity: 1.0;
}

:-ms-input-placeholder {
opacity: 1.0;
}

.formerize-placeholder {
opacity: 1.0;
}

label {
color:#EB6402;font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif";font-weight: bolder;font-size: 1em;margin-right: 1rem
}

input[type="text"],
input[type="password"],
input[type="email"],
select,
textarea {
background: rgba(144, 144, 144, 0.075);
border-color: rgba(144, 144, 144, 0.25);
}

.select-wrapper:before {
color: rgba(144, 144, 144, 0.25);
}


::-webkit-input-placeholder {
color: #bbb !important;
}

:-moz-placeholder {
color: #bbb !important;
}

::-moz-placeholder {
color: #bbb !important;
}

:-ms-input-placeholder {
color: #bbb !important;
}

.formerize-placeholder {
color: #bbb !important;
}

/* Icon */

.icon {
text-decoration: none;
border-bottom: none;
position: relative;
}

.icon:before {
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-transform: none !important;
}

.icon > .label {
display: none;
}

/* Image */

.image {
border: 0;
display: inline-block;
position: relative;
}

.image img {
display: block;
}

.image.left, .image.right {
max-width: 40%;
}

.image.left img, .image.right img {
width: 100%;
}

.image.left {
float: left;
margin: 0 1.5rem 1rem 0;
top: 0.25rem;
}

.image.right {
float: right;
margin: 0 0 1rem 1.5rem;
top: 0.25rem;
}

.image.fit {
display: block;
margin: 0 0 2rem 0;
width: 100%;
}
.content a{text-decoration-line: none}
.content a:hover {text-decoration-line: underline}
.image.fit img {max-height: 250px;
width: 100%
}

.image.main {
display: block;
margin: 0 0 3rem 0;
width: 100%;
}

.image.main img {
width: 100%;
}

/* List */

ol {
list-style: decimal;
margin: 0 0 2rem 0;
padding-left: 1.25rem;
}

ol li {
padding-left: 0.25rem;
}

ul {
margin: 0 0 2rem 0;
padding-left: 1rem;
color: rgba(255,255,255,1);
}

ul li {
padding-left: 0.5rem;font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, "sans-serif"
}

ul.alt {
list-style: none;
padding-left: 0;
}

ul.alt li {
border-top: solid 1px;
padding: 0.5rem 0;
}

ul.alt li:first-child {
border-top: 0;
padding-top: 0;
}

ul.icons {
cursor: default;
list-style: none;
padding-left: 0;
}

ul.icons li {
display: inline-block;
padding: 0 1rem 0 0;
}

ul.icons li:last-child {
padding-right: 0;
}

ul.icons li .icon:before {
font-size: 2rem;
}

ul.actions {
cursor: default;
list-style: none;
padding-left: 0;
}

ul.actions li {
display: inline-block;
padding: 0 1rem 0 0;
vertical-align: middle;
}

ul.actions li:last-child {
padding-right: 1rem;
}

ul.actions.small li {
padding: 0 0.5rem 0 0;
}

ul.actions.vertical li {
display: block;
padding: 1rem 0 0 0;
}

ul.actions.vertical li:first-child {
padding-top: 0;
}

ul.actions.vertical li > * {
margin-bottom: 0;
}

ul.actions.vertical.small li {
padding: 0.5rem 0 0 0;
}

ul.actions.vertical.small li:first-child {
padding-top: 0;
}

ul.actions.fit {
display: table;
margin-left: -1rem;
padding: 0;
table-layout: fixed;
width: calc(100% + 1rem);
}

ul.actions.fit li {
display: table-cell;
padding: 0 0 0 1rem;
}

ul.actions.fit li > * {
    margin-bottom: 0;
}

ul.actions.fit.small {
margin-left: -0.5rem;
width: calc(100% + 0.5rem);
}

ul.actions.fit.small li {
    padding: 0 0 0 0.5rem;
}

@media screen and (max-width: 480px) {
ul.actions {
margin: 0 0 2rem 0;
}
ul.actions li {
    padding: 1rem 0 0 0;
    display: block;
    text-align: center;
    width: 100%;
}

    ul.actions li:first-child {
        padding-top: 0;
    }

    ul.actions li > * {
        width: 100%;
        margin: 0 !important;
    }

        ul.actions li > *.icon:before {
            margin-left: -2rem;
        }

ul.actions.small li {
    padding: 0.5rem 0 0 0;
}

    ul.actions.small li:first-child {
        padding-top: 0;
    }

}

dl {
margin: 0 0 2rem 0;
}

dl dt {
display: block;
font-weight: 400;
margin: 0 0 1rem 0;
}

dl dd {
margin-left: 2rem;
}

ul.alt li {
border-top-color: rgba(144, 144, 144, 0.25);
}

/* Section/Article */

section.special, article.special {
text-align: center;
}

header p {
position: relative;
margin: 0 0 1.5rem 0;
}

header h2 + p {
font-size: 1.25rem;
margin-top: -1rem;
}

header h3 + p {
font-size: 1.2rem;
margin-top: -0.8rem;
}

header h4 + p,
header h5 + p,
header h6 + p {
font-size: 1.2rem;
margin-top: -0.6rem;
}

header p {
color: #fff;
}		#banner h1 {
font-size: 2rem;
padding-bottom: 10rem;
color: #FFF;
}


/* Table */

.table-wrapper {
-webkit-overflow-scrolling: touch;
overflow-x: auto;
}

table {
margin: 0 0 2rem 0;
width: 100%;
}

table tbody tr {
border: solid 1px;
border-left: 0;
border-right: 0;
}

table td {
padding: 0.75rem 0.75rem;
}

table th {
font-size: 0.9rem;
font-weight: 400;
padding: 0 0.75rem 0.75rem 0.75rem;
text-align: left;
}

table thead {
border-bottom: solid 2px;
}

table tfoot {
border-top: solid 2px;
}

table.alt {
border-collapse: separate;
}

table.alt tbody tr td {
border: solid 1px;
border-left-width: 0;
border-top-width: 0;
}

table.alt tbody tr td:first-child {
border-left-width: 1px;
}

table.alt tbody tr:first-child td {
border-top-width: 1px;
}

table.alt thead {
border-bottom: 0;
}

table.alt tfoot {
border-top: 0;
}

table tbody tr {
border-color: rgba(144, 144, 144, 0.25);
}

table tbody tr:nth-child(2n + 1) {
background-color: rgba(144, 144, 144, 0.075);
}

table th {
color: #555;
}

table thead {
border-bottom-color: rgba(144, 144, 144, 0.25);
}

table tfoot {
border-top-color: rgba(144, 144, 144, 0.25);
}

table.alt tbody tr td {
border-color: rgba(144, 144, 144, 0.25);
}

/* Wrapper */

.wrapper {
padding: 2rem 0 2rem 0 ;
background-image:url("../images/travel-flight__.jpg");background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
background-position: center;
position: relative;
margin: 0;

}
.wrapper > .inner {
margin: 0 auto;padding-right:0.5rem; 
width:95%;
}


.wrapper.style2 {
background-color: #f2f2f2;
color: #a6a6a6;
}

.wrapper.style2 input, .wrapper.style2 select, .wrapper.style2 textarea {
color: #000;
}

.wrapper.style2 a {
color: #FFFFFF;
}

.wrapper.style2 strong, .wrapper.style2 b {
color: #000;
}

.wrapper.style2 h1, .wrapper.style2 h2, .wrapper.style2 h3, .wrapper.style2 h4, .wrapper.style2 h5, .wrapper.style2 h6 {
color: #F83A12;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.wrapper.style2 blockquote {
border-left-color: rgba(0, 0, 0, 0.15);
}
.wrapper.style2 code {
background: rgba(0, 0, 0, 0.075);
border-color: rgba(0, 0, 0, 0.15);
}
.wrapper.style2 hr {
border-bottom-color:#F0FF2F;
}
.wrapper.style2 .box {
border-color: rgba(0, 0, 0, 0.15);
}
.wrapper.style2 input[type="submit"],
.wrapper.style2 input[type="reset"],
.wrapper.style2 input[type="button"],
.wrapper.style2 button,
.wrapper.style2 .button {
background-color: #000;
color: #f2f2f2 !important;
}

.wrapper.style2 input[type="submit"].alt,
.wrapper.style2 input[type="reset"].alt,
.wrapper.style2 input[type="button"].alt,
.wrapper.style2 button.alt,
.wrapper.style2 .button.alt {
background-color: transparent;
box-shadow: inset 0 0 0 2px rgba(0, 0, 0, 0.15);
color: #000 !important;
}

.wrapper.style2 input[type="submit"].alt:hover,
.wrapper.style2 input[type="reset"].alt:hover,
.wrapper.style2 input[type="button"].alt:hover,
.wrapper.style2 button.alt:hover,
.wrapper.style2 .button.alt:hover {
    background-color: rgba(0, 0, 0, 0.075);
}

.wrapper.style2 input[type="submit"].alt:active,
.wrapper.style2 input[type="reset"].alt:active,
.wrapper.style2 input[type="button"].alt:active,
.wrapper.style2 button.alt:active,
.wrapper.style2 .button.alt:active {
    background-color: rgba(0, 0, 0, 0.2);
}

.wrapper.style2 input[type="submit"].alt.icon:before,
.wrapper.style2 input[type="reset"].alt.icon:before,
.wrapper.style2 input[type="button"].alt.icon:before,
.wrapper.style2 button.alt.icon:before,
.wrapper.style2 .button.alt.icon:before {
    color: #999999;
}
.wrapper.style2 input[type="text"]:focus,
.wrapper.style2 input[type="password"]:focus,
.wrapper.style2 input[type="email"]:focus,
.wrapper.style2 select:focus,
.wrapper.style2 textarea:focus {
border-color: #5AA6ED;
box-shadow: 0 0 0 1px #5AA6ED;
}

.wrapper.style2 .select-wrapper:before {
color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 input[type="checkbox"] + label,
.wrapper.style2 input[type="radio"] + label {
color: #a6a6a6;
}

.wrapper.style2 input[type="checkbox"] + label:before,
.wrapper.style2 input[type="radio"] + label:before {
background: rgba(0, 0, 0, 0.075);
border-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 input[type="checkbox"]:checked + label:before,
.wrapper.style2 input[type="radio"]:checked + label:before {
background-color: #5AA6ED;
border-color: #5AA6ED;
color: #ffffff;
}

.wrapper.style2 input[type="checkbox"]:focus + label:before,
.wrapper.style2 input[type="radio"]:focus + label:before {
border-color: #5AA6ED;
box-shadow: 0 0 0 1px #5AA6ED;
}

.wrapper.style2 ::-webkit-input-placeholder {
color: #999999 !important;
}

.wrapper.style2 :-moz-placeholder {
color: #999999 !important;
}

.wrapper.style2 ::-moz-placeholder {
color: #999999 !important;
}

.wrapper.style2 :-ms-input-placeholder {
color: #999999 !important;
}

.wrapper.style2 .formerize-placeholder {
color: #999999 !important;
}

.wrapper.style2 ul.alt li {
border-top-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 header p {
color: #FFFFFF;
font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
}

.wrapper.style2 table tbody tr {
border-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 table tbody tr:nth-child(2n + 1) {
background-color: rgba(0, 0, 0, 0.075);
}

.wrapper.style2 table th {
color: #000;
}

.wrapper.style2 table thead {
border-bottom-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 table tfoot {
border-top-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style2 table.alt tbody tr td {
border-color: rgba(0, 0, 0, 0.15);
}

.wrapper.style3 {
background-color:rgba(63,83,234,0.31);
color: #bfbfbf;
background-image:url("images/travel-bg1__.jpg");background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
background-position: center;
position: relative;
}

.wrapper.style3 input, .wrapper.style3 select, .wrapper.style3 textarea {
color: #ffffff;
}

.wrapper.style3 a {
color: #DCECFB;
font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.wrapper.style3 strong, .wrapper.style3 b {
color: #ffffff;
}

.wrapper.style3 h7, .wrapper.style3 h8, .wrapper.style3 h3, .wrapper.style3 h4, .wrapper.style3 h5, .wrapper.style3 h6 {
color: #ffffff;font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;font-size: 1.2em;

}

    .wrapper.style3 code {
background: rgba(255, 255, 255, 0.075);
border-color: rgba(255, 255, 255, 0.25);
}


.wrapper.style3 code {
background: rgba(255, 255, 255, 0.075);
border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 hr {
border-bottom-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 .box {
border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 input[type="submit"],
.wrapper.style3 input[type="reset"],
.wrapper.style3 input[type="button"],
.wrapper.style3 button,
.wrapper.style3 .button {
background-color: #f2f2f2;
color: #000 !important;
}

.wrapper.style3 input[type="submit"]:hover,
.wrapper.style3 input[type="reset"]:hover,
.wrapper.style3 input[type="button"]:hover,
.wrapper.style3 button:hover,
.wrapper.style3 .button:hover {
background-color: white;
}

.wrapper.style3 input[type="submit"]:active,
.wrapper.style3 input[type="reset"]:active,
.wrapper.style3 input[type="button"]:active,
.wrapper.style3 button:active,
.wrapper.style3 .button:active {
background-color: #e5e5e5;
}

.wrapper.style3 input[type="submit"].alt,
.wrapper.style3 input[type="reset"].alt,
.wrapper.style3 input[type="button"].alt,
.wrapper.style3 button.alt,
.wrapper.style3 .button.alt {
background-color: transparent;
box-shadow: inset 0 0 0 2px rgba(255, 255, 255, 0.25);
color: #ffffff !important;
}

.wrapper.style3 input[type="submit"].alt:hover,
.wrapper.style3 input[type="reset"].alt:hover,
.wrapper.style3 input[type="button"].alt:hover,
.wrapper.style3 button.alt:hover,
.wrapper.style3 .button.alt:hover {
    background-color: rgba(255, 255, 255, 0.075);
}

.wrapper.style3 input[type="submit"].alt:active,
.wrapper.style3 input[type="reset"].alt:active,
.wrapper.style3 input[type="button"].alt:active,
.wrapper.style3 button.alt:active,
.wrapper.style3 .button.alt:active {
    background-color: rgba(255, 255, 255, 0.2);
}

.wrapper.style3 input[type="submit"].alt.icon:before,
.wrapper.style3 input[type="reset"].alt.icon:before,
.wrapper.style3 input[type="button"].alt.icon:before,
.wrapper.style3 button.alt.icon:before,
.wrapper.style3 .button.alt.icon:before {
    color: #999999;
}


.wrapper.style3 label {
color: #ffffff;
}

.wrapper.style3 input[type="text"],
.wrapper.style3 input[type="password"],
.wrapper.style3 input[type="email"],
.wrapper.style3 select,
.wrapper.style3 textarea {
background: rgba(255, 255, 255, 0.075);
border-color: rgba(255, 255, 255, 0.25);
}
.wrapper.style3 .select-wrapper:before {
color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 input[type="checkbox"] + label,
.wrapper.style3 input[type="radio"] + label {
color: #bfbfbf;
}

.wrapper.style3 input[type="checkbox"] + label:before,
.wrapper.style3 input[type="radio"] + label:before {
background: rgba(255, 255, 255, 0.075);
border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 input[type="checkbox"]:checked + label:before,
.wrapper.style3 input[type="radio"]:checked + label:before {
background-color: #5AA6ED;
border-color: #5AA6ED;
color: #ffffff;
}

.wrapper.style3 input[type="checkbox"]:focus + label:before,
.wrapper.style3 input[type="radio"]:focus + label:before {
border-color: #5AA6ED;
box-shadow: 0 0 0 1px #5AA6ED;
}

.wrapper.style3 ::-webkit-input-placeholder {
color: #999999 !important;
}

.wrapper.style3 :-moz-placeholder {
color: #999999 !important;
}

.wrapper.style3 ::-moz-placeholder {
color: #999999 !important;
}

.wrapper.style3 :-ms-input-placeholder {
color: #999999 !important;
}

.wrapper.style3 .formerize-placeholder {
color: #999999 !important;
}

.wrapper.style3 ul.alt li {
border-top-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 header p {
color: #999999;
}

.wrapper.style3 table tbody tr {
border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 table tbody tr:nth-child(2n + ) {
background-color: rgba(255, 255, 255, 0.075);
}

.wrapper.style3 table th {
color: #ffffff;
}

.wrapper.style3 table thead {
border-bottom-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 table tfoot {
border-top-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 table.alt tbody tr td {
border-color: rgba(255, 255, 255, 0.25);
}

.wrapper.style3 .inner {
position: relative;
z-index: 2;
}

.wrapper.style3:before {
-moz-transition: opacity 3s ease;
-webkit-transition: opacity 3s ease;
-ms-transition: opacity 3s ease;
transition: opacity 3s ease;
-moz-transition-delay: 1.25s;
-webkit-transition-delay: 1.25s;
-ms-transition-delay: 1.25s;
transition-delay: 1.25s;
content: '';
display: block;
background-color: rgba(0, 0, 0, 0.75);
height: 100%;
left: 0;
opacity: 0.75;
position: absolute;
top: 0;
width: 100%;
z-index: 1;
}

@media screen and (max-width: 1280px) {

.wrapper > .inner {
width: 75rem;
}

}

@media screen and (max-width: 980px) {

.wrapper > .inner {
width: 90%;
}

.wrapper.style3 {
background-attachment: scroll;
}

}

@media screen and (max-width: 736px) {

.wrapper {
padding: 3rem 0 1rem 0 ;
}

}

/* Header */

body.subpage {
padding-top: 3.125em;
}

@-moz-keyframes reveal-header {
0% {
top: -4em;
opacity: 0;
}

100% {
top: 0;
opacity: 1;
}
}

@-webkit-keyframes reveal-header {
0% {
top: -4em;
opacity: 0;
}

100% {
top: 0;
opacity: 1;
}
}


@keyframes reveal-header {
0% {
top: -4em;
opacity: 0;
}

100% {
top: 0;
opacity: 1;
}
}

#header {
background: rgba(0, 0, 0, 0.5);
cursor: default;
left: 0;
line-height: 3.25em;
position: fixed;
text-align: right;
top: 0;
width: 100%;
z-index: 10001;
}

#header .toggle span {
display: none;
}

#header > .logo {
display: inline-block;
height: inherit;
left:1.2rem;
line-height: inherit;
margin: 0;
padding: 0;
position: absolute;
top: 0;
}

#header > .logo a {
font-size: 1.25rem;
text-decoration: none;width: 100%;
}

#header > .logo span {
font-weight: 300;
font-size: .75rem;
color: rgba(255, 255, 255, 0.5);
}

#header > a {
-moz-transition: color 0.2s ease-in-out;
-webkit-transition: color 0.2s ease-in-out;
-ms-transition: color 0.2s ease-in-out;
transition: color 0.2s ease-in-out;
display: inline-block;
padding: 0 0.75em;
color: inherit;
text-decoration: none;
}

#header > a[href="#menu"] {
text-decoration: none;
-webkit-tap-highlight-color: transparent;
}

#header > a[href="#menu"]:before {
content: "";
-moz-osx-font-smoothing: grayscale;
-webkit-font-smoothing: antialiased;
font-family: FontAwesome;
font-style: normal;
font-weight: normal;
text-transform: none !important;
}

#header > a[href="#menu"]:before {
margin: 0 0.5em 0 0;
}

#header > a + a[href="#menu"]:last-child {
border-left: solid 1px rgba(0, 0, 0, 0.15);
padding-left: 1.25em;
margin-left: 0.5em;
}

#header > a:last-child {
padding-right: 1.25em;
}

@media screen and (max-width: 736px) {

#header > a {
padding: 0 0.5em;
}
#header > a + a[href="#menu"]:last-child {
    padding-left: 1em;
    margin-left: 0.25em;
}

#header > a:last-child {
    padding-right: 1em; 
}

}

#header.reveal {
-moz-animation: reveal-header 0.5s ease;
-webkit-animation: reveal-header 0.5s ease;
-ms-animation: reveal-header 0.5s ease;
animation: reveal-header 0.5s ease;
}

#header.alt {
-moz-animation: none;
-webkit-animation: none;
-ms-animation: none;
animation: none;
background-color: transparent;
box-shadow: none;
overflow: hidden;
position: absolute;
top: 1.5em;
}

#header.alt h1 {
left: 2.5em;
}

#header.alt nav {
right: 2.5em;
}

@media screen and (max-width: 980px) {

body.subpage {
padding-top: 44px;
}

#header {
height: 20px;
line-height: 44px;
}

#header > h1 {
left: 1em;
}

#header > h1 a {
font-size: 1em;
}

}

@media screen and (max-width: 480px) {

#header {
min-width: 320px;
}

}

/* Menu */
/* teme */
#banner,
#banner:after {
position: fixed;
width: 100%;
height:100%;
top: 0px;
left: 0px;
z-index: 0;
}
#banner:after {
content: '';
background: transparent  repeat top left;
}
#banner li span { 
width: 100%;
height: 100%;
position: absolute;
top: 0px;
left: 0px;
color: transparent;
background-size: cover;
background-position: 50% 50%;
background-repeat: none;
opacity: 0;
z-index: 0;
-webkit-backface-visibility: hidden;
-webkit-animation: imageAnimation 36s linear infinite 0s;
-moz-animation: imageAnimation 36s linear infinite 0s;
-o-animation: imageAnimation 36s linear infinite 0s;
-ms-animation: imageAnimation 36s linear infinite 0s;
animation: imageAnimation 36s linear infinite 0s; 
}
#banner li div { 
z-index: 1000;
position: absolute;
bottom: 10px;
left: 0px;
width: 100%;
text-align: center;
opacity: 0;
color: #fff;
-webkit-animation: titleAnimation 36s linear infinite 0s;
}

body.is-loading #banner .inner {
-moz-transform: scale(0.99);
-webkit-transform: scale(0.99);
-ms-transform: scale(0.99);
transform: scale(0.99);
opacity: 0;
}

body.is-loading #banner:before {
opacity: 1;
}

/* Main */

#main {
padding: 4rem 0 2rem 0 ;
}

@media screen and (max-width: 736px) {

#main {
padding: 3rem 0 1rem 0 ;
}

}

/* Footer */

#footer {
padding: 2rem 0 1rem 0 ;
background-color:rgba(63,83,234,0.31);
color: #bfbfbf;
background-size: cover;
background-attachment: fixed;
background-position: center;
position: relative;	}

#footer .copyright {
color: #fff;
font-size: 0.9rem;
margin: 0 0 1rem 0;
padding: 0;
text-align: center;
}

@media screen and (max-width: 736px) {

#footer {
padding:3rem 0 1rem 0 ;
}

}

/* Flexgrid */

#flexgrid { 
width: 100%;
margin: 0 0 2rem 0;
display: -moz-flex;
display: -webkit-flex;
display: -ms-flex;
display: flex;
-moz-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-moz-align-items: stretch;
-webkit-align-items: stretch;
-ms-align-items: stretch;
align-items: stretch;
}

#flexgrid > * {
-moz-flex-shrink: 1;
-webkit-flex-shrink: 1;
-ms-flex-shrink: 1;
flex-shrink: 1;
-moz-flex-grow: 0;
-webkit-flex-grow: 0;
-ms-flex-grow: 0;
flex-grow: 0;
}

#flexgrid > * {
width:25%;
}

#flexgrid > * {
padding: 1rem;
width: calc(25% + 2rem);
}

#flexgrid > :nth-child(-n + 4) {
padding-top: 0;
}

#flexgrid > :nth-last-child(-n + 3) {
padding-bottom: 0;
}

#flexgrid > :nth-child(3n + 1) {
padding-left: 0;
}

#flexgrid > :nth-child(3n) {
padding-right: 0;
}

#flexgrid > :nth-child(3n + 1),
#flexgrid > :nth-child(1n) {
width: calc(25% + -1rem);
}

#flexgrid > div {
border-style: solid;
border-color: rgba(255, 255, 255, 0.25);
border-left-width: 1px;	border-right-width: 1px;

border-top-width: 0px;
text-align: right;
}

#flexgrid > div > :last-child {
margin-bottom: 0;
}

#flexgrid > div:nth-child(3n - 2) {
border-left-width: 2;
}

#flexgrid > div:nth-child(-n + 3) {
border-top-width: 0;
}

#flexgrid > div .icon {
display: -moz-flex;
display: -webkit-flex;
display: -ms-flex;
display: flex;
-moz-align-items: center;
-webkit-align-items: center;
-ms-align-items: center;
align-items: center;
-moz-justify-content: center;
-webkit-justify-content: center;
-ms-justify-content: center;
justify-content: center;
font-size: 3.5rem;
background: #fff;
color: #5AA6ED;
width: 8rem;
height: 8rem;
border-radius: 100%;
margin: 0 auto 2rem auto;
}
@media screen and (max-width: 980px) {

#flexgrid > * {
width: 100%;
}

#flexgrid > * {
padding: 1rem;
width: calc(25% + 1.33333rem);
}

#flexgrid > :nth-child(-n + 3) {
padding-top: 2rem;
}

#flexgrid > :nth-last-child(-n + 3) {
padding-bottom: 2rem;
}

#flexgrid > :nth-child(3n + 1) {
padding-left: 2rem;
}

#flexgrid > :nth-child(3n) {
padding-right: 2rem;
}

#flexgrid > :nth-child(4n + 1),
#flexgrid > :nth-child(4n) {
padding: 2rem;
width: calc(100% + 4rem);
}

#flexgrid > * {
padding: 2rem;
width: calc(50% + 1rem);
}

#flexgrid > :nth-child(-n + 2) {
padding-top: 2rem;
}

#flexgrid > :nth-last-child(-n + 2) {
padding-bottom: 2rem;
}

#flexgrid > :nth-child(2n + 1) {
padding-left: 2rem;
}

#flexgrid > :nth-child(2n) {
padding-right: 2rem;
}

#flexgrid > :nth-child(2n + 1),
#flexgrid > :nth-child(2n) {
padding: 2rem;
width: calc(100% + 4rem);
}

#flexgrid > * {
padding: 2rem;
width: calc(100% + 4rem);
}

#flexgrid > :nth-child(-n + 1) {
padding-top: 0;
}

#flexgrid > :nth-last-child(-n + 1) {
padding-bottom: 0;
}

#flexgrid > :nth-child(1n + 1) {
padding-left: 0;
}

#flexgrid > :nth-child(1n) {
padding-right: 0;
}

#flexgrid > :nth-child(1n + 1),
#flexgrid > :nth-child(1n) {
width: calc(100% + 2rem);
}

#flexgrid > div:nth-child(2n - 1) {
border-left-width: 1px;
}

#flexgrid > div:nth-child(-n + 2) {
border-top-width: 1px;
}

#flexgrid > div:nth-child(-n + 3) {
border-top-width: 1px;
}

#flexgrid > div:nth-child(n) {
border-left-width: 0;
}

#flexgrid > div:nth-child(-n + 1) {
border-top-width: 0;
}

#flexgrid > div .icon {
font-size: 2rem;
width: 6rem;
height: 6rem;
}

}
.grid-style {
width: 100%;
margin: 0 0 2.5rem 0;
display: -moz-flex;
display: -webkit-flex;
display: -ms-flex;
display: flex;
-moz-flex-wrap: wrap;
-webkit-flex-wrap: wrap;
-ms-flex-wrap: wrap;
flex-wrap: wrap;
-moz-align-items: stretch;
-webkit-align-items: stretch;
-ms-align-items: stretch;
align-items: stretch;
}

.grid-style > * {
-moz-flex-shrink: 1;
-webkit-flex-shrink: 1;
-ms-flex-shrink: 1;
flex-shrink: 1;
-moz-flex-grow: 0;
-webkit-flex-grow: 0;
-ms-flex-grow: 0;
flex-grow: 0;
}
.grid-style > :nth-child(2n + 1) {
padding-right: 0;
}
.grid-style > :nth-child(2n) {
padding-left: 0;
}
.grid-style > :nth-child(2n + 1),
.grid-style > :nth-child(2n) {
width: calc(50% + 0rem);
}

.grid-style .box {
margin: 0;
}
.grid-style > * {
width: 50%;
}
.grid-style > * {
padding: 3rem;
width: calc(50% + 3rem);
}
.grid-style > :nth-child(-n + 2) {
padding-top: 0;
}
.grid-style > :nth-last-child(-n + 2) {
padding-bottom: 0;
}
.grid-style > :nth-child(2n + 1) {
padding-right: 0;
}
.grid-style > :nth-child(2n) {
padding-left: 0;
}
.grid-style > :nth-child(2n + 1),
.grid-style > :nth-child(2n) {
width: calc(50% + 0rem);
}

.grid-style .box {
margin: 0;
}
@supports (display:-ms-grid) { 	.grid-style > * {
width:100%;
}
.grid-style > * {
padding: 2rem;
width: calc(50% + 2rem);
}
.grid-style > :nth-child(-n + 2) {
padding-top: 2rem;
}
.grid-style > :nth-last-child(-n + 2) {
padding-bottom: 2rem;
}
.grid-style > :nth-child(2n + 1) {
padding-left: 2rem;
}
.grid-style > :nth-child(2n) {
padding-right: 2rem;
}
.grid-style > :nth-child(2n + 1),
.grid-style > :nth-child(2n) {
padding: 2rem;
width: calc(100% + 4rem);
}
.grid-style > * {
padding: 2rem;
width: calc(100% + 4rem);
}

.grid-style > :nth-child(-n + 1) {
padding-top: 0;
}
.grid-style > :nth-last-child(-n + 1) {
padding-bottom: 0;
}
.grid-style > :nth-child(1n + 1) {
padding-left: 0;
}
.grid-style > :nth-child(1n) {
padding-right: 0;
}
.grid-style > :nth-child(1n + 1),
.grid-style > :nth-child(1n) {
width: calc(50%+0rem);
}
}
@media screen and (max-width: 980px) {
.grid-style > * {
width: 100%;
}

.grid-style > * {
padding: 2rem;
width: calc(50% + 2rem);
}

.grid-style > :nth-child(-n + 2) {
padding-top: 2rem;
}

.grid-style > :nth-last-child(-n + 2) {
padding-bottom: 2rem;
}

.grid-style > :nth-child(2n + 1) {
padding-left: 2rem;
}

.grid-style > :nth-child(2n) {
padding-right: 2rem;
}

.grid-style > :nth-child(2n + 1),
.grid-style > :nth-child(2n) {
padding: 2rem;
width: calc(100% + 4rem);
}

.grid-style > * {
padding: 2rem;
width: calc(100% + 4rem);
}

.grid-style > :nth-child(-n + 1) {
padding-top: 0;
}

.grid-style > :nth-last-child(-n + 1) {
padding-bottom: 0;
}

.grid-style > :nth-child(1n + 1) {
padding-left: 0;
}

.grid-style > :nth-child(1n) {
padding-right: 0;
}

.grid-style > :nth-child(1n + 1),
.grid-style > :nth-child(1n) {
width: calc(100% + 2rem);
}

}
* { box-sizing: border-box; }
h5{
margin: 0;
color: #0AD13E;
}
 .copyright ul li{display: inline-block;}
.social h1{margin:0;font-family:inherit;font-size:12px;line-height:17px;padding:20px 0 5px;color:#FFF;font-weight:400;text-transform:uppercase;letter-spacing:.25em}
.social{list-style-type:none;margin:0;padding:0;width: 30%;display: inline-block}
.social ul li:hover{color:#fff;transition:.1s}
.social ul li a img{display: inline-block; color:#FFF;font-size:11px;font-family:inherit;font-weight:700;padding:5px 0;cursor:pointer;transition:.2s;float: left;padding-right:1px!important}


